
  .follow-principle {
    white-space: nowrap;
    font-size: 20px;
    font-weight: 400;
    color:white;
    padding: 10px;
    margin-left: 200px;
  }
  .footer__socials {

   display: inline;
   position: fixed;
   margin-left: 1000px;
   font-size: 24px;
  }
  .footer__social1,
  .footer__social2,
  .footer__social3{
    margin-right: 15px;
    width: 100px;
  }
  .footer__social1 svg{
    color:white;

  }
  .footer__social2 svg{
    color:white;
   
  }
  .footer__social3 svg{
    color:white
  ;}

  .centered-content {  
    display: flex;
    justify-content:flex-end;
    align-items: center;
    color:white;
    white-space: nowrap;
    font-size: 25px;
    font-weight: 400;
    padding: 10px;
    margin-left: 200px;
    margin-top: 90px;
  }
 footer {
  background-color: green;
  height: 7rem;
  width: 100%;
  display: flex;
  position: fixed;
  align-items: center;
  bottom: 0;
  left: 0;
  z-index: 99;
  overflow: hidden;
 }
 
.footer__logo
{
  width: 200px;
}



